application: mytasks
version: 1
runtime: python27
api_version: 1
threadsafe: true

handlers:
- url: /css
  static_dir: css

- url: .*
  script: main.application

libraries:
- name: jinja2
  version: latest
